﻿@charset "utf-8";

body {
    font:13px/1.5 "Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;
    width:100%;
    max-width: 1920px;
    margin:auto;
    background-color:#ffffff;
    overflow-x: hidden;
}

/**/
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}/**/
::-webkit-scrollbar-track{
    background-color:rgba(218, 228, 229, 0.3);
}/**/
::-webkit-scrollbar-thumb{
    background-color:rgba(94, 94, 94, 0.5);
    border-radius: 2px;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }

fieldset, img { border:0;vertical-align: middle; }

li{
    list-style:none;
}

a{
    text-decoration:none;
}

.page{
    width:1200px;
    margin:auto;
}

.homeTopLine{
    margin:15px 10%;
    height:45px;
    line-height: 45px;
    margin-bottom:5px;
}

.homeTopLine img{
    float:left;
    height:35px;
    margin-top:5px;
}

.homeTopLine ul{
    float:left;
    margin-left:30px;
}

.homeTopLine li{
    float:left;
    margin-right:18px;
    font-weight: bold;
}

.homeTopLine a{
    color:#666666;
}

.homeTopLine a:hover{
    color:#ed7e13;
}

.homeMenuActive{
    color:#ed7e13 !important;
}

.search{
    float:right;
    border-bottom: 2px solid #e5e5e5;
    height: 30px;
    line-height: 30px;
    margin-top:8.5px;
}

.search input{
    border:0px;
    height:100%;
    padding-left:6px;
    float:left;
    outline:none;
}

.search img{
    margin-top:8px;
    height:14px;
    float:left;
    cursor:pointer;
}

.imageLine{
    width:100%;
    text-align: center;
    display: none;
}

.imageLine img{
    width:100%;
    max-width: 1920px;
}

.tqProductsList{
    float:left;
    width:25%;
    height: 50%;
    background-color:#fff;
    text-align: center;
    position: relative;
}

.tqProductsList img{
    width:100%;
}

.tqProductsListSecond{
    float:right;
}

.tqProductsListSele{
    width:100%;
    height: 100%;
    position: absolute;
    left:0px;
    top:0px;
    cursor:pointer;
    overflow: hidden;
}

.tqProductsListSele:hover{
    background-image: url(resource/images/sd.png);
    background-repeat: no-repeat;
    background-position-y:center;
    background-position-x:left;
    background-size: 0% 100%;
    animation: showProductLeft 0.3s;
    animation-fill-mode:forwards;
}

.tqProductsListSele div{
    width:25px;
    height: 25px;
    position: absolute;
    right:-25px;
    top:50%;
    margin-top:-12.5px;
    background-image: url(resource/images/seleJT.png);
    background-repeat: no-repeat;
    background-position-y:center;
    background-position-x:right;
    background-size:100%;
}

.tqProductsListSele:hover div{
    animation: showProductRight 0.4s;
    animation-fill-mode:forwards;
}

@keyframes showProductLeft{
    from{
        background-size: 0% 100%;
    }to{
        background-size: 100% 100%;
    }
}


@keyframes showProductRight{
    from{
        right: -25px;
    }to{
        right:50%;
        margin-right:-12.5px;
    }
}


.tqLine{
    display: inline-block;
    margin:20px 0px;
}

.homeAboutUsLine{
    padding: 20px 0;
    background:#f5f6fa;
}

.homeProList{
    display: inline-block;
}

.homeProList .title{
    width:100%;
    margin-top:20px;
    text-align: left;
    line-height: 1em;
    color:#eb8114;
    position:relative;
    overflow: hidden;
    margin-bottom:15px;
}

.homeProList .title p{
    position:absolute;
    float:left;
    height:100%;
    left:3.3em;
    top:0px;
    width:100%;
    background-color:#faf3e9;
}

.homeProList .title div{
    display:inline-block;
}

.homeProList .title span{
    width:4px;
    float:left;
    background-color:#fff;
    height: 100%;
}

.yellowBG{
    background-color:#EDA038;
}

.whiteBG{
    background-color:#fff;
}

.grayBG{
    background-color:#f5f5f5;
}

.homeProList .message{
    text-align: center;
    line-height: 1em;
    color:#eb8114;
}

.productList{margin-top: 50px;border: 1px solid #e9e9e9;border-width: 1px 0 0 1px;overflow: hidden}


.homeProList .proButton{
    float:left;
    padding: 2.03%;
    width:33%;
    max-width:250px;
    background-color:#fff;
    text-align: center;
    border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
}

.newCss:hover{
    box-shadow: 1px 0px 8px 3px #e5e5e5 inset !important;
    background-color:#fff !important;
}

.homeProList .content {
    margin:15px auto 0;
    width: 1200px;
    overflow: hidden;
}

.homeProList .rImage{
    float:right;
    width:50%;
}

.rImage img{
    max-width:100%;
}

.content .contentMessage{
    float:left;
    padding-top: 25px;
    width:45%;
}

.contentMessage .aboutUsMessageH{
    font-size: 18px;
}

.contentMessage .aboutUsMessageH>p{
    padding: 15px 0 20px;
    text-indent: 2em;
    line-height: 1.8;
}

.contentMessage .aboutMoreBtn {
    padding-top: 25px;
}
.contentMessage .aboutMoreBtn>a{
    padding: 4px 20px 4px 10px;
    background: #0058a0 url(../images/jiantou.png) no-repeat top right;
    color: #fff;
}
.contentMessage .aboutMoreBtn>a:hover{
    border: 1px solid #0058a0;
    color: #0058a0;
    background: #fff url(../images/jiantou.png) no-repeat bottom right;
}

.hLineWWShow .chatOnline{
    float: left;
    margin-top: 40px;
    padding-left: 25px;
    width: 180px;
    border-left: 5px solid #0058a0;
    font-size: 29px;
    line-height: 1.2;
}
.hLineWWShow .chatOnline>span{
    display: block;
    padding-top: 15px;
    font-size: 16px;
    line-height: 1;
}
.hLineWWShow .lImageList{
    float: right;
    width: 80%;
}


.aboutMoreBtn p{
    float:left;
    display: inline-block;
    height: 2em;
    line-height: 2em;
}

.aboutMoreBtn img{
    float: left;
    height: 0.8em;
    margin-left: 3px;
    margin-top: 0.6em;
}


.lImage{
    float:left;
    margin-right:2%;
    text-align: center;
    width:170px;
    padding-bottom:5px;
}

.lImage:last-child{
    margin-right: 0px;
}

.homeAboutUsLine .cTitle{
    padding-left: 30px;
    font-size: 35px;
    border-left: 5px solid #0058a0;
}
.homeAboutUsLine .cTitle span{
    display: block;
    font-size: 18px;
}

.proButton:hover{
    background-color:#EDA038;
}

.proButton:hover .mButton{
    background-color:#fff;
    color:#EDA038;
    border-color: #fff;
    box-shadow: 2px 3px 3px #b5b5b5;
}


.proButton .imgDiv{
    width:100%;
    height:260px;
    line-height: 260px;
    position: relative;
}
.proButton .imgDiv>span{
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -25px;
    margin-top: -25px;
    cursor: pointer;
}

.proButton .imgDiv>img{
    width:90%;
    vertical-align: top;
    cursor: pointer;
}

.proButton .proTitle{
    font-size:12px;
    height:36px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.proButton .mButton{
    padding:5px 10px;
    display: inline-block;
    margin-top:5px;
    border: 1px solid #666;
    cursor: pointer;
    font-weight: bold;
}


.readNumList{
    display: none;
}

.tLeft{
    text-align: left;
}

.tcDiv{
    display: inline-block;
}

.footerImageList{
    text-align: center;
    margin-top:10px;
    margin-bottom:80px;
    margin:10px 24px 80px 24px;
}

.footerImageList div{
    width:23.5%;
    margin-right:2%;
    box-shadow: 0px 0px 5px 2px #e5e5e5;
    display: inline-block;
}

.footerImageList div:last-child{
    margin-right:0px;
}

.footerImageList img{
    width:100%;
}


.lImage:hover{
    box-shadow: 0px 0px 8px 2px #e5e5e5;
}

.lImage:hover p{
    color:#fff;
}

.lImage:hover .pic{
    box-shadow: 0px 0px 0px 0px;
}

.lImage .pic{
    margin-top:20px;
    width:140px;
    height:140px;
    border-radius: 50%;
}

.lImage .uLinkL{
    margin-top:10px;
    margin-bottom:2px;
    text-align: center;
    color: #333;
    font-size: 20px;
    cursor:pointer;
}

.uLinkL img{
    width:20px;
    margin-right:8px;
}

.foreighTradeFairBox {margin: 40px 0;padding-bottom: 60px;background: url(../images/banner-7.png) no-repeat top center;}
.foreighTradeFairBox img {margin-top: 70px;width: auto; max-width: 100%;}

.grayFont{
    color:#999;
}

.lineJG{
    margin-bottom:45px;
}

.aboutUsPage{
    text-align:center;
    padding:50px 0px;
}

.aboutUsContent{
    width:80%;
    display:inline-block;
    box-shadow: 0 0 8px 2px #e5e5e5;
    padding:35px 0px;
}

.aboutUsContent .title{
    color:#666;
    margin-bottom:20px;
}

.aboutUsContent p{
    line-height: 2em;
    text-align: left;
    margin-left:30px;
}

.aboutUsImg{
    float:right;
    width:50%;
    margin-right:30px;
    margin-left:15px;
}

.aboutUsText{
    margin-left:30px;
    text-align:left;
    line-height: 1.8em;
    
}

.aboutUs_1{
    background: none;
    overflow: hidden;
}

.aboutUs_1 .aboutUsContent {
    padding: 0;
    width: 100%;
    box-shadow: none;
}

.aboutUs_1 ul{
    float: left;
    width: 100%;
    color: #333;
}
.aboutUs_1 ul li{
    float: left;
    width: 50%;
    margin-top: 15px;
    min-height: 349px;
    background-color: #f5f6fa;
}

.aboutUs_1 ul li.txt{
    min-height: 393px;
}

.aboutUs_1 ul li img{
    max-width: 100%;
}

.aboutUs_1 ul li h3{
    padding: 15px;
    font-size: 26px;
    text-align: left;
}

.aboutUs_1 ul li span{
    display: block;
    margin-left: 15px;
    width: 35px;
    height: 3px;
    background-color: #333;
}

.aboutUs_1 ul li p{
    margin-left: 0;
    padding: 15px;
    text-indent: 2em;
    line-height: 2;
    font-size: 20px;
}


.titleFont{
    font-size:19px;
    font-weight:bold;
}

.borderRadius{
    border-radius: 2px;
}


.ngMenuLine{
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.ngMenuContent{
    width:80%;
    display: inline-block;
    height: 47px;
    line-height: 47px;
    position:relative;
}

.menuAboutUS_1{
    width:100%;
}
.ngMessage{
    float:right;
}
.ngMessage a{
    width:50px;
    text-align: center;
}

.ngMessage a:hover{
    color:#ed7e13;
}

.ngMenuChild{
    float:left;
    margin-right:20px;
    font-size:15px;
    padding:0px 20px;
    border-bottom: 3px solid #fff;
    cursor: pointer;
}

.ngMenuChild:hover,
.ngMenuLine .active{
    border-bottom: 3px solid #eb8114;
    color:#eb8114;
}


.ngMenuChildButton{
    cursor: pointer;
    padding:0px 25px;
    width:200px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:nowrap;
}

.ngMenuChildButton p{
    float:right;
}

.ngMenuChildButton:hover{
    background-color:#ffa401;
    color:#fff;
}

.ngMenuChildButton:hover img{
    transform:rotate(90deg);
    -ms-transform:rotate(90deg);    /* IE 9 */
    -moz-transform:rotate(90deg);   /* Firefox */
    -webkit-transform:rotate(90deg); /* Safari ��? Chrome */
    -o-transform:rotate(90deg);     /* Opera */
}

.ngMenuChildButton img{
    width:13px;
    transform:rotate(270deg);
    -ms-transform:rotate(270deg);   /* IE 9 */
    -moz-transform:rotate(270deg);  /* Firefox */
    -webkit-transform:rotate(270deg); /* Safari ��? Chrome */
    -o-transform:rotate(270deg);    /* Opera */
}

.fmenuActive{
    box-shadow: 0px 0px 5px 1px #e5e5e5;
}

.fmenuActive .ngMenuChildButton{
    background-color:#ffa401;
    color:#fff;
}

.fmenuActive .ngMenuChildButton img{
    transform:rotate(90deg);
    -ms-transform:rotate(90deg);    /* IE 9 */
    -moz-transform:rotate(90deg);   /* Firefox */
    -webkit-transform:rotate(90deg); /* Safari ��? Chrome */
    -o-transform:rotate(90deg);     /* Opera */
}

.proMenuFirst{
    display: inline-block;
    position: absolute;
    left:0px;
    top:0px;
    text-align: left;
    z-index: 999;
    background-color:#fff;
}

.proMenuFirstLi{
    width:200px;
    height:50px;
    line-height: 50px;
    padding:0px 25px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:nowrap;
    display: none;
    cursor:pointer;
}

.proMenuFirstLi img{
    width:13px;
    margin-right:20px;
}

.proMenuSec{
    display: inline-block;
    position: absolute;
    left:250px;
    display: none;
    top:0px;
    z-index: 1040;
    border-radius: 2px;
    box-shadow: 2px 2px 1px #e5e5e5;
}

.proMenuSec .proMenuSecLi{
    width:200px;
    height:50px;
    line-height: 50px;
    padding:0px 15px;
    background-color:#ffa401;
    color:#fff;
    border-bottom:1px solid #F39c01;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:nowrap;
}

.proMenuSecLi:hover{
    background-color:#F39c01;
}



.menuActive{
    background-color:#ffa401;
    color:#fff;
}

.proMenuFirstLi:hover{
    background-color:#ffa401;
    color:#fff;
}

.proList{
    margin:20px auto;
    width:80%;
    display: inline-block;
    text-align: center;
}

.proObj{
    float:left;
    margin-right:2%;
    width:23.5%;
    box-shadow: 0px 0px 8px 2px #e5e5e5;
    background-color: #fff;
    border-radius: 2px;
    padding-bottom:10px;
    margin-bottom:2%;
    text-align: left;
    cursor: pointer;
}

.proObj div{
    width:100%;
    height:230px;
    line-height: 230px;
    border-bottom:1px solid #e5e5e5;
    background-color:#fff;
}

.proObj:hover{
    background-color:#ffa401;
}

.proObj:hover div{
    border-bottom:1px solid #ffa401;
}

.proObj:hover p{
    color:#fff;
}

.proObj:hover span{
    color:#fff;
}

.proObj img{
    width:100%;
    max-height: 226px;
}

.proObj p{
    text-align: left;
    height:30px;
    margin:10px;
    line-height: 1.2em;
    text-overflow: ellipsis;
    overflow: hidden;
}

.proObj span{
    text-align: left;
    padding-left:10px;
    font-weight: bold;
}

.proPageList{
    text-align: center;
    display: inline-block;
}

.proPageList li{
    background-color:#fff;
    margin-left:10px;
    box-shadow: 0px 0px 8px 2px #e5e5e5;
    float:left;
    line-height: 35px;
    height: 35px;
    padding:0px 15px;
    cursor:pointer;
    border-radius: 2px;
}

.proPageList li:hover{
    background-color:#ffa401;
    color:#fff;
}

.proPageList li img{
    width:1em;
    margin-top:-4px;
}

.proPageList li:first-child img{
    margin-right:5px;
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);   /* IE 9 */
    -moz-transform:rotate(180deg);  /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari ��? Chrome */
    -o-transform:rotate(180deg);    /* Opera */
}

.proPageList li:last-child img{
    margin-left:5px;
}

.goPageActive{
    background-color:#ffa401 !important;
    color:#fff;
}

.pageFooter{
    background-color:#333333;
    text-align: center;
    background-image:url(resource/images/footer_right.png);
    background-position-x:90%;
    background-repeat: no-repeat;
    background-size: auto 100%;
    display: none;
}

.pageFooter .l_1{
    width:100%;
    text-align: center;
    display:inline-block;
    margin:35px 0px;
    position: relative;
}

.pageFooter .l_2{
    font-size:12px;
    border-top:1px solid #2c2c2c;
    padding:15px 0px;
}

.l_1 .footer_tel{
    /*position:absolute;*/
    /*right:50%;*/
    /*margin-right:180px;*/
    /*top:0px;*/
    margin-right: -70px;
}

.l_1 .footer_email{
    display: inline-block;
}

.l_1 .footer_map{
    /*position:absolute;*/
    /*left:50%;*/
    /*margin-left:180px;*/
    /*top:0px;*/
    margin-left:-70px;
}

.l_1 img{
    width:30px;
    vertical-align: top !important;
    margin-top:7.5px;
    float:left;
}

.footer_c{
    height:45px;
    line-height: 45px;
    width:370px;
    display: inline-block;
}

.footer_c div{
    /*float:right;*/
    margin-left:20px;
    text-align: left;
    float:left;
}

.footer_c p{
    height:50%;
    line-height: 22.5px;
    font-size:12px;
}



/* ��Ʒ��ϸҳ��ʽ */

.productPageTop{
    width:80%;
    display: inline-block;
    background-color: #fff;
    padding-bottom: 20px;
    padding-top:40px;
    margin-top:40px;
}

.productImageList{
    float:left;
    width:50%;
    text-align: center;
}

.productImageList .imageListDiv{
    height:300px;
    line-height: 300px;
    text-align: center;
}

.productImageList .imageListDiv img{
    width:45%;
}

.productImageList .imageListWin{
    width:70%;
    height:300px;
    position:relative;
    display: inline-block;
    text-align: center;
    overflow:hidden;
}

.productImageList .rLeft{
    width:15%;
    float:left;
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);   /* IE 9 */
    -moz-transform:rotate(180deg);  /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari ��? Chrome */
    -o-transform:rotate(180deg);    /* Opera */
    text-align: left;
    cursor: pointer;
}

.productImageList .rRight{
    width:15%;
    float:right;
    text-align: left;
    cursor: pointer;
}

.productImageList .imageList_max{
    display: inline-block;
    position: absolute;
    left:0px;
    top:0px;
}

.productImageList .imageList_max li{
    float:left;
    width:100%;
    height:300px;
    line-height: 300px;
    text-align:center;
    vertical-align: middle;
}

.productImageList .imageList_max li img{
    width:100%;
    max-width: 300px;
    max-height: 300px;
}


.productRightContent{
    float:left;
    width:50%;
}

.productRightContent .pTitle{
    font-weight: bold;
    font-size:18px;
    text-align: left;
    margin-right: 20px;
}

.productRightContent .pMessage{
    padding:10px 15px;
    margin-top:20px;
    text-align: left;
    margin-right: 20px;
}

.productRightContent .buttonList{
    width:100%;
    display: inline-block;
    text-align: left;
    margin-right: 20px;
}

.onlineMessageBtn{
    background-color: #f56766;
    width:341.6px;
    height:36px;
    line-height: 36px;
    text-align: center;
    color:#fff;
    margin-top:20px;
    cursor: pointer;
    box-shadow: 2px 3px 2px #e5e5e5;
}

.onlineMessageBtn:hover{
    box-shadow: 1px 1px 1px #b5b5b5 inset;
}

.showOnlineMessageList{
    background-color:#fff;
    box-shadow: 0px 0px 8px 2px #e5e5e5;
    width:350px;
    overflow-x: auto;
    padding: 20px 15px;
    position:absolute;
    left:0px;
    top:36px;
    display: none;
    cursor:auto;
}

.productRightContent .emailBtn{
    background-image:url(resource/images/product_email.png);
    background-repeat: no-repeat;
    background-position-x: 15px;
    background-size: auto 50%;
    background-position-y: center;
    background-color:#ffa401;
    padding-left:48px;
    padding-right:15px;
    cursor: pointer;
    box-shadow: 2px 3px 2px #e5e5e5;
}

.emailBtn:hover{
    box-shadow: 1px 1px 1px #b5b5b5 inset;
}

.productRightContent .qqBtn{
    background-image:url(resource/images/product_qq.png);
    background-repeat: no-repeat;
    background-position-x: 15px;
    background-size: auto 50%;
    background-position-y: center;
    background-color:#2c87d6;
    margin-left:18px;
    padding-left:41.6px;
    padding-right:15px;
    cursor: pointer;
    box-shadow: 2px 3px 2px #e5e5e5;
}

.qqBtn:hover{
    box-shadow: 1px 1px 1px #b5b5b5 inset;
}

.buttonList div{
    color:#fff;
    font-size:14px;
    height:36px;
    line-height: 36px;
    display:inline-block;
    margin-top:20px;
}

.shareList{
    height: 36px;
    line-height: 36px;
    padding-left:15px;
    margin-top:20px;
    text-align: left;
    margin-right: 20px;
}

.shareList img{
    height:50%;
    margin-left:10px;
    cursor: pointer;
}


.productImageList_min{
    text-align: center;
    margin-top:35px;
}


.productImageList_min ul{
    width:70%;
    display: inline-block;
}

.productImageList_min li{
    float:left;
    width:60px;
    height:60px;
    border:1px solid #e5e5e5;
    border-radius: 2px;
    margin-left:5px;
    border-radius: 2px;
    cursor: pointer;
    margin-bottom: 5px;
    position: relative;
}

.productImageList_min li:first-child{
    margin-left:0px;
}


.productImageList_min li>img{
    width:100%;
    max-height: 60px;
}

.productImageList_min .iActive{
    border:1px solid #ffb025;
}
.productImageList_min li>span{
    position: absolute;
    left: 15px;
    top: 15px;
}

.productPageBottom{
    width:80%;
    display: inline-block;
    margin-top:40px;
    padding-bottom:30px;
}

.productDetailMessage{
    background-color:#fff;
    float:left;
    /*width:70%;*/
    width:100%;
    position: relative;
}

.productDetailMessage .detailsBottomImg{
    margin-top:10px;
    background-color:#fff;
    padding-bottom: 20px;
}

.detailsBottomImg img{
    width:100%;
}


.productDetailMessage .pContent{
    text-align: left;
    padding:15px 20px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    /*min-height:1260px;*/
    overflow: hidden;
    overflow-y: auto;
}

.pContent img{
    width:100%;
}

.pContent table{
    border-spacing:initial;
}

.pContent td{
    border:1px solid #e5e5e5;
    padding:5px 10px;
}

.productPageBottom .pTitle{
    text-align: left;
    border-bottom: 1px solid #e5e5e5;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    padding:10px;
    padding-left:20px;
    color:#feb242;
}

.productDetailList{
    /*width:27%;
    float:right;*/
    width:100%;
    float:left;
    background-color: #fff;
    text-align: center;
    padding-bottom:20px;
    margin-top:20px;
}

.productDetailList .detailListOverflow{
    width:100%;
    display: inline-block;
    text-align: center;
}

.productDetailList .detailListContent{
    display: inline-block;
}

.productDetailList .prObj{
    width:25%;
    display: inline-block;
    text-align: center;
    max-width: 210px;
    margin-top:20px;
    margin-bottom:20px;
    padding:8px 0px;
    cursor: pointer;
}

.prObj:hover{
    box-shadow: 0px 0px 8px 2px #e5e5e5;
    background-color:#fff;
}

.prObj div{
    width:90%;
    height:190px;
    line-height: 190px;
    text-align:center;
    display: inline-block;
}

.prObj img{
    width:100%;
    max-height: 190px;
}

.prObj p{
    width:90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
    display: inline-block;
    margin-top:5px;
}

.mTools{
    position:fixed;
    right:0px;
    top:30%;
    width:60px;
    display: inline-block;
    box-shadow: 0px 0px 5px 1px #e5e5e5;
    z-index: 1040;
}

.mTools div{
    text-align: center;
    height:50px;
    line-height: 50px;
    color:#ffb901;
    font-weight: bold;
    cursor: pointer;
    border-bottom: 1px solid #e5e5e5;
}

.mTools div p{
    width:100%;
    height: 100%;
    background-color:#fff;
    border-bottom: 1px solid #e5e5e5;
}

.mTools div .showTool:hover{
    width:150px;
    box-shadow: 0px 0px 5px 1px #e5e5e5;
    text-align: left;
    animation: showToolAnimate 0.5s;
    animation-fill-mode:forwards;
}

.mTools font{
    display: none;
    margin-left:8px;
}

@keyframes showToolAnimate{
    from{
        margin-left:0px;
    }to{
        margin-left:-90px;
    }
}

.mTools div .showTool:hover{
    padding-left:17.5px;
}

.mTools div .showTool:hover font{
    display: inline-block;
}

.mTools img{
    width:22px;
}

.dsTools .imgHide{
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);   /* IE 9 */
    -moz-transform:rotate(180deg);  /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari  Chrome */
    -o-transform:rotate(180deg);    /* Opera */
}

.dsTools .imgShow{
    transform:rotate(0deg);
    -ms-transform:rotate(0deg);     /* IE 9 */
    -moz-transform:rotate(0deg);    /* Firefox */
    -webkit-transform:rotate(0deg); /* Safari  Chrome */
    -o-transform:rotate(0deg);  /* Opera */
}


.dsTools:hover .imgHide{
    animation: dsToolsAnimate 0.5s;
    animation-fill-mode:forwards;
}

.dsTools:hover .imgShow{
    animation: dsToolsDisAnimate 0.5s;
    animation-fill-mode:forwards;
}

@keyframes dsToolsDisAnimate{
    from{
        transform:rotate(0deg);
        -ms-transform:rotate(0deg);     /* IE 9 */
        -moz-transform:rotate(0deg);    /* Firefox */
        -webkit-transform:rotate(0deg); /* Safari  Chrome */
        -o-transform:rotate(0deg);  /* Opera */
    }to{
        transform:rotate(180deg);
        -ms-transform:rotate(180deg);   /* IE 9 */
        -moz-transform:rotate(180deg);  /* Firefox */
        -webkit-transform:rotate(180deg); /* Safari  Chrome */
        -o-transform:rotate(180deg);    /* Opera */
    }
}

@keyframes dsToolsAnimate{
    from{
        transform:rotate(180deg);
        -ms-transform:rotate(180deg);   /* IE 9 */
        -moz-transform:rotate(180deg);  /* Firefox */
        -webkit-transform:rotate(180deg); /* Safari  Chrome */
        -o-transform:rotate(180deg);    /* Opera */
    }to{
        transform:rotate(0deg);
        -ms-transform:rotate(0deg);     /* IE 9 */
        -moz-transform:rotate(0deg);    /* Firefox */
        -webkit-transform:rotate(0deg); /* Safari  Chrome */
        -o-transform:rotate(0deg);  /* Opera */
    }
}

.showAlertWin{
    position: fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index: 1050;
    display: none;
}

.showAlertWin .mBG{
    width:100%;
    height: 100%;
    opacity: 0.5;
    background-color:#000;
}

.showAlertWin .windowContent{
    width:400px;
    background-color:#fff;
    position: absolute;
    top:30%;
    left:50%;
    margin-left:-200px;
    text-align: center;
}

.windowContent .wTitle{
    width:70%;
    display: inline-block;
    position: absolute;
    left:15%;
    top:-35px;
    background-color:#Ffb901;
    height:55px;
    line-height: 55px;
    text-align: center;
    color:#fff;
    font-weight: bold;
    font-size:20px;
    box-shadow: 1px 1px 3px 0px #798473;
}

/*636b5f*/

.windowContent .inputLine{
    width:70%;
    display: inline-block;
    height:40px;
    line-height: 40px;
    background-color:#e5e5e5;
    border-radius: 2px;
    margin-top:10px;
    position: relative;
}

.windowContent .regBtn{
    width:70%;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background-color:#Ffb901;
    margin-top:25px;
    color:#fff;
    margin-bottom:30px;
    cursor:pointer;
    box-shadow: 1px 1px 3px 0px #798473;
}

.regBtn:active{
    box-shadow: 1px 1px 3px 0px #798473 inset;
}

.windowContent .loginBtn{
    width:70%;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background-color:#Ffb901;
    margin-top:25px;
    color:#fff;
    margin-bottom:30px;
    cursor:pointer;
    box-shadow: 1px 1px 3px 0px #798473;
}

.loginBtn:active{
    box-shadow: 1px 1px 3px 0px #798473 inset;
}


.windowContent .loginText{
    margin-top:43px;
}

.loginText .loginPic{
    width:13%;
    height: 100%;
    display: inline-block;
    float:left;
    background-image: url(resource/images/loginId.png);
    background-position-x:10px;
    background-position-y: center;
    background-size: auto 50%;
    background-repeat: no-repeat;
}

.erroBorderRed{
    border:1px solid #e00025;
    animation: erroBorderRedAnimate 0.5s;
}

@keyframes erroBorderRedAnimate{
    0%{
        margin-left:-5px;
    }
    25%{
        margin-left:0px;
        margin-right: -4px;
    }
    50%{
        margin-left:-3px;
        margin-right:0px;
    }
    75%{
        margin-left:0px;
        margin-right: -2px;
    }
    100%{
        margin-left:0px;
        margin-right: 0px;
    }
}

.passwPic{
    width:13%;
    height: 100%;
    display: inline-block;
    float:left;
    background-image: url(resource/images/passw.png);
    background-position-x:10px;
    background-position-y: center;
    background-size: auto 50%;
    background-repeat: no-repeat;
}

.mText{
    float:left;
    width:87%;
    text-align: right;
}

.windowContent input{
    outline:none;
    width:98%;
    padding-left:2%;
    margin-left:-4px;
    height: 100%;
    height: 36px;
    border:0px;
    background-color: #e5e5e5;
}

.showCW{
    background-image: url(resource/images/cw.png);
    background-size:auto 50%;
    background-repeat: no-repeat;
    background-position: center;
    position:absolute;
    right:-30px;
    top:0px;
    width:30px;
    height:100%;
    display: inline-block;
}


.showZQ{
    background-image: url(resource/images/zq.png);
    background-size:auto 50%;
    background-repeat: no-repeat;
    background-position: center;
    position:absolute;
    right:-30px;
    top:0px;
    width:30px;
    height:100%;
    display: inline-block;
}

.grzxPage{
    margin:15px 10%;
    margin-bottom:100px;
    margin-top:70px;
}


.grzxLeft{
    text-align: left;
    display: inline-block;
    float:left;
}

.grzxRight{
    text-align: right;
}

.usrPic{
    border-radius: 50%;
    width:68px;
    height: 68px;
    border:3px solid #cbcbcb;
    float:left;
    background-color:#fff;
    z-index: 11;
    position: absolute;
    left:0px;
    top:0px;
    overflow: hidden;
}

.usrPicName{
    width:191px;
    text-align: center;
    font-size:15px;
    line-height: 76px;
    height: 76px;
    position: relative;
}

.usrPic img{
    width:100%;
    height: 100%;
    vertical-align:top !important;
}

.usrName{
    height:65px;
    line-height: 65px;
    width:95px;
    left:40px;
    top:4.5px;
    background-color:#e5e5e5;
    float:left;
    padding-left:45px;
    padding-right:10px;
    z-index: 10;
    position: absolute;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:nowrap;
    text-align: left;
}

.accountMenuList{
    display: inline-block;
    width:191px;
    text-align: center;
}

.accountMenuList li{
    border:1px solid #e5e5e5;
    text-align: center;
    margin-bottom: 20px;
    height:45px;
    line-height: 45px;
    font-size:16px;
}

.accountMenuList li:first-child{
    margin-top:35px;
}

.accountMenuList li:hover{
    background-color:#eb7e15;
    border:1px solid #eb7e15;
    color:#fff;
    cursor: pointer;
}

.accountMenuList .aActive{
    background-color:#eb7e15;
    border:1px solid #eb7e15;
    color:#fff;
    cursor: pointer;
}

.grzxRTOP{
    height: 35px;
}

.grzxRTOP div{
    float:left;
    background-color:#eb7e15;
    height:35px;
    line-height: 35px;
    padding:0px 25px;
    color:#fff;
    margin-left:35px;
    font-size:15px;
}

.grzxRTOP p{
    float:right;
    height:35px;
    padding-right: 28px;
    line-height: 35px;
    background-image:url(resource/images/logout_t.png);
    background-position-x:right;
    background-position-y:center;
    background-size: auto 50%;
    background-repeat: no-repeat;
    font-size:15px;
    font-weight: bold;
}

.aLineS{
    background-color: #eb7e15;
    height:2px;
    line-height: 2px;
    margin-left:226px;
    margin-top:20px;
}

.usrPicMax{
    float:right;
    width:210px;
    height:229px;
    background-color:#cccccc;
    position:relative;
    line-height: 229px;
}

.usrPicMax div{
    height:100%;
    width:100%;
    overflow: hidden;
}

.usrPicMax img{
    height:100%;
}

.usrPicMax p{
    position: absolute;
    bottom: -40px;
    left:0px;
    height:40px;
    line-height: 40px;
    background-color:#eb7e15;
    width:100%;
    opacity: 0.9;
    color:#fff;
    text-align: center;
    border-top:1px solid #e5e5e5;
    cursor:pointer;
    z-index: 10;
}

.usrPicMax input{
    position: absolute;
    left:0px;
    bottom:0px;
    height: 40px;
    width:100%;
    opacity: 0;
    z-index: 11;
    cursor: pointer;
}

.grzxRContent{
    margin-left:226px;
    text-align: left;
    margin-right:82px;
    margin-top:45px;
}

.aTextLine{
    height: 50px;
    line-height: 37px;
    margin-bottom: 8px;
}

.aTextLine p{
    float:left;
    text-align: right;
    width:90px;
    font-weight: bold;
}

.aTextLine .sexList{
    margin-left:25px;
    border:1px solid #cccccc;
    height:35px;
    line-height: 35px;
    width:101.5px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
}

.aTextLine .sexList:last-child{
    margin-left:18px;
}

.aTextLine .sexList:hover{
    border:1px solid #eb7e15;
    color:#eb7e15;
}

.aTextLine .sexAcitve{
    border:1px solid #eb7e15;
    color:#eb7e15;
}

.aTextLine input{
    margin-left:25px;
    height:35px;
    line-height: 35px;
    padding-left:5px;
    border:1px solid #cccccc;
    border-radius: 2px;
    width:225px;
}

.aTextLine div{
    margin-left:115px;
    padding-left:5px;
}

.aTextLine div input{
    margin-left:-5px;
    width:100%;
}

.aTextLine textarea{
    margin-left:25px;
    width:500px;
    height:150px;
    padding:5px;
    padding-right: 0px;
    font-size:15px;
}

.submission{
    background-color:#e00025;
    height:40px;
    line-height: 40px;
    color:#fff;
    font-weight: bold;
    padding:0px 55px;
    display: inline-block;
    font-size: 15px;
    margin-left:115px;
    margin-top:10px;
    cursor: pointer;
}

.alertFont{
    color:#e00025;
}

.mLogout{
    cursor:pointer;
}

.mLogout:hover{
    color:#eb7e15;
}

.closeBtn{
    width:25px;
    height:25px;
    right:-10px;
    top:-10px;
    background-color: #e5e5e5;
    border-radius: 50%;
    position: absolute;
    background-image: url(resource/images/closeBtn.png);
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.productSC{
    height:25px;
    line-height: 25px;
    background-image: url(resource/images/grayxx.png);
    background-size:14px auto;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    text-align: left;
    padding-left:20px;
    margin-top:15px;
    float:left;
    display: inline-block;
    cursor: pointer;
}

.productSC:hover{
    background-image: url(resource/images/hsxx.png);
}

.productSCAdd{
    background-image: url(resource/images/hsxx.png);
}

.favoritesListLine{
    display:inline-block;
    width:100%;
    text-align: left;
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom:5px;
    position:relative;
    margin-bottom:5px;
}

.favoritesListLine .imgPicDiv{
    width:110px;
    height:120px;
    line-height: 120px;
    float:left;
    border:1px solid #e5e5e5;

}

.favoritesListLine .favRight{
    padding-left:130px;
}

.favRight p{
    line-height: 1.3em;
    margin-bottom:3px;
}

.favRight .faTitle{
    font-weight: bold;
}

.favRight .favRightBtn{
    padding:5px 10px;
    color:#fff;
    background-color:#EDA038;
    display: inline-block;
    margin-top:5px;
    box-shadow: 2px 3px 3px #e5e5e5;
    cursor: pointer;
    font-weight: bold;
    font-size:12px;
    margin-left:8px;
    float:right;
}


.favRight .favRightBtn:hover{
    background-color:#f44c4c !important;
    color:#fff !important;
    box-shadow: 1px 1px 1px 0px #e5e5e5 inset;
}

.favoritesListLine img{
    width: 100%;
    max-height: 120px;
}

.iTopMessage{
    background-color:#efecd6;
    padding:30px 20px;
    margin-bottom:30px;
}

.iWidth{
    width:150px !important;
}

.iTextWidth{
    width:500px !important;
}

.iReset{
    height:38px;
    line-height: 38px;
    padding:0px 20px;
    text-align: center;
    float:left;
    border:1px solid #e5e5e5;
    margin-top:10px;
    margin-left:20px;
    background: -webkit-linear-gradient(-45deg, #e5e5e5, #f8f8f8); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-45deg,#e5e5e5, #f8f8f8); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-45deg,#e5e5e5, #f8f8f8); /* Firefox 3.6 - 15 */
    background: linear-gradient(-45deg,#e5e5e5, #f8f8f8); /*  */
    margin-bottom: 20px;
    cursor: pointer;
}


input:read-only{
    background-color:#e5e5e5;
}

.pItemNo{
    text-align: left;
    margin-top:10px;
    font-weight: bold;
}

.proListTopLink{
    width:80%;
    margin:auto;
    text-align:left;
    padding-bottom:5px;
    border-bottom: 1px solid #e5e5e5;
    
}

.proListTopLink p{
    display: inline-block;
    text-align: left;
    background-color:#ffa401;
    box-shadow:  0px 0px 8px 2px #e5e5e5;
    color:#fff;
    font-weight: bold;
    padding:8px 12px;
    min-width: 100px;
    position:relative;
    padding-right:30px;
}

.proListTopLink img{
    width:10px;
    height:10px;
    position:absolute;
    right:10px;
    top:35%;
    cursor: pointer;
}

.proListTopLink img:hover{
    animation: topLinkImgAnimate 0.5s;
    animation-fill-mode:forwards;
}

@keyframes topLinkImgAnimate{
    from{
        transform:rotate(0deg);
        -ms-transform:rotate(0deg);     /* IE 9 */
        -moz-transform:rotate(0deg);    /* Firefox */
        -webkit-transform:rotate(0deg); /* Safari  Chrome */
        -o-transform:rotate(0deg);  /* Opera */
    }to{
        transform:rotate(180deg);
        -ms-transform:rotate(180deg);   /* IE 9 */
        -moz-transform:rotate(180deg);  /* Firefox */
        -webkit-transform:rotate(180deg); /* Safari  Chrome */
        -o-transform:rotate(180deg);    /* Opera */
    }
}


.favBottomRight{
    position:absolute;
    right:0px;
    bottom:5px;
}

.pageUp{
    width:80px;
}

.pageDown{
    width:80px;
}

.cls {clear: both;}
#swiperBox .swiper-slide img {max-width: 100%;}
.channelName {height: 200px;white-space: nowrap;text-indent: 105%;overflow: hidden;background: url(../images/company_video.png) no-repeat center;}
.companyVideo {margin-top: 60px;}
.whyChooseUs {height: 70px;background-image: url(../images/why_chooseus.png)}
.hotSellingProductBox .channelName {margin-top: 60px;background-image: url(../images/hot_selling_product.png)}
.companyCertificatesBox .channelName {margin-top: 50px;background-image: url(../images/company_certificates.png)}
.companyCertificatesBox .companyProfile {background-image: url(../images/company_profile.png)}
.foreighTradeFairBox .channelName {height: 210px;background-image: url(../images/foreign_trade_fair.png)}

.VideoBox {float: left; width: 744px;}
.whyChooseUsBox {float: right;padding-right: 7px;padding-bottom: 90px;width: 410px;background: url(../images/logo1.png) no-repeat bottom;}
.whyChooseUsBox>ul{float: left;margin-top: 25px;width: 100%;background: url(../images/icon.png) no-repeat 12px;}
.whyChooseUsBox>ul>li{float: left;margin: 10px 0;padding-left: 80px;width: 100%;font-size: 32px;line-height: 39px;text-transform: uppercase;}

.hotSellingProductBox{padding-bottom: 40px;overflow: hidden;}
.hotSellingProductBox>ul {float: left;padding-top: 15px;width: 100%;}
.hotSellingProductBox>ul>li {float: left;width: 584px;text-align: center;}
.hotSellingProductBox>ul>li+li {margin-left: 22px;}
.hotSellingProductBox>ul>li>a {display: block;padding-top: 15px;height: 478px;border: 1px solid #666;position: relative;}
.hotSellingProductBox>ul>li>a>strong{position: absolute;bottom: 10px;right: 10px;padding: 4px 24px 4px 10px;background: #f68100 url(../images/jiantou.png) no-repeat top right;color: #fff;font-weight: normal;}
.hotSellingProductBox>ul>li>a>span{position: absolute;left: 42%;top: 40%}
.hotSellingProductBox>ul>li>a:hover {border-color: #f68100;}
.hotSellingProductBox>ul>li>a:hover>strong{background: #fff url(../images/jiantou.png) no-repeat bottom right;color: #f68100;border: 1px solid #666;}

.companyCertificatesBox>p>img {margin-left: -181.5px;}
